/*tin thành lập*/


.news-thanhlap{
    padding:105px 0;
}

.banner-top{
    padding-bottom:50px;
}

/* TITLE */
.news-thanhlap .title{
    color:#c00;
    font-size:28px;
    font-weight:700;
    margin-bottom:30px;
}



/* FEATURED */
.news-thanhlap .featured{
    display:flex;
    gap:25px;
    margin-bottom:40px;
}

.news-thanhlap .featured-img{
    flex:1;
}

.news-thanhlap .featured-img img{
    width:100%;
    border-radius:10px;
    height: 350px;
}

.news-thanhlap .featured-content{
    flex:1;
}

.news-thanhlap .featured-content h3{
    font-size:22px;
    margin-bottom:10px;
}

.news-thanhlap .featured-content .date{
    color:#999;
    margin-bottom:10px;
    font-size:14px;
}

.news-thanhlap .featured-content p{
    margin-bottom:15px;
    line-height:1.6;
}

.news-thanhlap .btn{
    background:#c00;
    color:#fff;
    padding:10px 18px;
    text-decoration:none;
    border-radius:5px;
    display:inline-block;
    transition: all 0.3s ease;
}

.news-thanhlap a:hover{
    color:#c00;
}

.news-thanhlap .btn:hover{
    transform: translateY(-3px);
    box-shadow: 0 8px 20px rgba(0,0,0,0.15);
    background:#fff;
    border: 1px solid #c00;
}

/* LIST */
.news-thanhlap .news-list{
    display:grid;
    grid-template-columns:repeat(4,1fr);
    gap:20px;
}

.news-thanhlap .item img{
    width:100%;
    border-radius:8px;
    margin-bottom:10px;
}

.news-thanhlap .item{
    background: #fff;
    border-radius: 10px;
    padding: 15px;
    box-shadow: 0 5px 15px rgba(0,0,0,0.08);
}

.news-thanhlap .item:hover {
    transform: translateY(-5px);
    box-shadow: 0 12px 30px rgba(0,0,0,0.15);
}

.news-thanhlap .item{
    background: #fff;
    border-radius: 10px;
    padding: 20px;
    box-shadow: 0 5px 15px rgba(0,0,0,0.08);
}

.news-thanhlap .item h3{
    font-size:17px;
    margin-bottom:5px;
    line-height: 25px;
}

.news-thanhlap .item .date{
    font-size:14px;
    color:#999;
}
.news-thanhlap .item p{
    font-size: 16px;
     display: -webkit-box;
    -webkit-line-clamp: 2;   /* số dòng */
    -webkit-box-orient: vertical;
    overflow: hidden;
}



/* RESPONSIVE */

@media (max-width:768px){
    .news-thanhlap {
            padding: 70px 10px;
    }
    
    .banner-top {
        padding-bottom: 35px;
    }
    .news-thanhlap .featured{
        flex-direction:column;
    }

    .news-thanhlap .news-list{
        grid-template-columns:1fr;
    }

    .news-thanhlap .title{
        font-size:22px;
    }
}

.section-banner{
    padding:0 0 40px 0;
}


/*lý do chọn*/
.featured-boxes-area{
    position: relative;
    top: -100px;
}

@media screen and (max-width: 576px) {
    .featured-boxes-area {
        padding: 40px 10px 0px !important;
    }
    
    .info-help .info-head .info-text h3 {
        font-size: 22px !important;
    }
}